株式会社サイバーガジェット株式会社サイバーガジェット

HOME > お客様サポート > セーブエディターコードフリークのお知らせ > セーブエディター(PS4用)FF15 ver1.12に対応しました

セーブエディター(PS4用)FF15 ver1.12に対応しました

CYBER セーブエディター(PS4用)

日頃より弊社製品をご愛顧いただきまして誠にありがとうございます。

大変長らくお待たせ致しました。『ファイナルファンタジーXV』のパッチコードに関しまして、Ver1.12に対応致しました。

今までファイナルファンタジーXVのバージョンアップをせずにパッチコードをご使用頂いていたお客様に関しましては、お手数ではございますがVer1.12に更新した上で改めてパッチコードをご使用ください。

何卒ご理解の程宜しくお願い申し上げます。

2017.07.05